---
Tournament:
  location: Rhode Island College
  state: RI
  level: States
  division: B
  year: 2023
  bids: 1
  n offset: 1
  start date: 2023-04-22
  end date: 2023-04-22
  awards date: 2023-04-22
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bridge
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fast Facts
- name: Flight
- name: Forestry
- name: Green Generation
- name: Meteorology
- name: Road Scholar
- name: Roller Coaster
- name: Solar System
- name: Storm the Castle
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 5
  school: Kickemuit Middle School
  state: RI
  city: Warren
- number: 8
  school: North Cumberland Middle School
  state: RI
- number: 1
  school: Barrington Middle School
  state: RI
- number: 2
  school: Birchwood Middle School
  state: RI
- number: 10
  school: Warwick Veterans Middle School
  state: RI
- number: 6
  school: Lincoln Middle School
  state: RI
- number: 12
  school: Wickford Middle School
  state: RI
- number: 3
  school: Gallagher Middle School
  state: RI
- number: 11
  school: Western Hills Middle School
  state: RI
- number: 7
  school: Mercymount Country Day School
  state: RI
- number: 9
  school: North Smithfield Middle School
  state: RI
Placings:
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Bio Process Lab
  place: 6
- team: 5
  event: Bridge
  place: 5
- team: 5
  event: Crime Busters
  place: 2
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Experimental Design
  place: 4
- team: 5
  event: Fast Facts
  place: 1
- team: 5
  event: Flight
  place: 1
- team: 5
  event: Forestry
  place: 2
- team: 5
  event: Green Generation
  place: 4
- team: 5
  event: Meteorology
  place: 1
- team: 5
  event: Road Scholar
  place: 1
- team: 5
  event: Roller Coaster
  place: 8
- team: 5
  event: Solar System
  place: 2
- team: 5
  event: Storm the Castle
  place: 5
- team: 5
  event: Wheeled Vehicle
  place: 1
- team: 5
  event: Write It Do It
  place: 3
- team: 8
  event: Anatomy and Physiology
  place: 3
- team: 8
  event: Bio Process Lab
  place: 3
- team: 8
  event: Bridge
  place: 3
- team: 8
  event: Crime Busters
  place: 6
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Dynamic Planet
  place: 7
- team: 8
  event: Experimental Design
  place: 1
- team: 8
  event: Fast Facts
  place: 3
- team: 8
  event: Flight
  participated: false
- team: 8
  event: Forestry
  place: 3
- team: 8
  event: Green Generation
  place: 5
- team: 8
  event: Meteorology
  place: 5
- team: 8
  event: Road Scholar
  place: 4
- team: 8
  event: Roller Coaster
  place: 4
- team: 8
  event: Solar System
  place: 1
- team: 8
  event: Storm the Castle
  place: 4
- team: 8
  event: Wheeled Vehicle
  place: 3
- team: 8
  event: Write It Do It
  place: 6
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Bio Process Lab
  place: 4
- team: 1
  event: Bridge
  place: 7
- team: 1
  event: Crime Busters
  place: 7
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 9
- team: 1
  event: Experimental Design
  place: 5
- team: 1
  event: Fast Facts
  place: 5
- team: 1
  event: Flight
  place: 5
- team: 1
  event: Forestry
  place: 5
- team: 1
  event: Green Generation
  place: 2
- team: 1
  event: Meteorology
  place: 7
- team: 1
  event: Road Scholar
  place: 6
- team: 1
  event: Roller Coaster
  place: 7
- team: 1
  event: Solar System
  place: 4
- team: 1
  event: Storm the Castle
  place: 7
- team: 1
  event: Wheeled Vehicle
  place: 6
- team: 1
  event: Write It Do It
  place: 9
- team: 2
  event: Anatomy and Physiology
  place: 6
- team: 2
  event: Bio Process Lab
  place: 8
- team: 2
  event: Bridge
  place: 2
- team: 2
  event: Crime Busters
  place: 4
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Fast Facts
  place: 4
- team: 2
  event: Flight
  place: 2
- team: 2
  event: Forestry
  place: 4
- team: 2
  event: Green Generation
  participated: false
- team: 2
  event: Meteorology
  place: 2
- team: 2
  event: Road Scholar
  place: 3
- team: 2
  event: Roller Coaster
  place: 6
- team: 2
  event: Solar System
  place: 3
- team: 2
  event: Storm the Castle
  participated: false
- team: 2
  event: Wheeled Vehicle
  participated: false
- team: 2
  event: Write It Do It
  place: 5
- team: 10
  event: Anatomy and Physiology
  place: 7
- team: 10
  event: Bio Process Lab
  place: 9
- team: 10
  event: Bridge
  participated: false
- team: 10
  event: Crime Busters
  place: 1
- team: 10
  event: Disease Detectives
  place: 1
- team: 10
  event: Dynamic Planet
  place: 8
- team: 10
  event: Experimental Design
  place: 7
- team: 10
  event: Fast Facts
  place: 6
- team: 10
  event: Flight
  place: 7
- team: 10
  event: Forestry
  place: 1
- team: 10
  event: Green Generation
  place: 7
- team: 10
  event: Meteorology
  place: 3
- team: 10
  event: Road Scholar
  place: 9
- team: 10
  event: Roller Coaster
  place: 3
- team: 10
  event: Solar System
  place: 7
- team: 10
  event: Storm the Castle
  place: 1
- team: 10
  event: Wheeled Vehicle
  participated: false
- team: 10
  event: Write It Do It
  place: 8
- team: 6
  event: Anatomy and Physiology
  place: 5
- team: 6
  event: Bio Process Lab
  place: 7
- team: 6
  event: Bridge
  place: 9
- team: 6
  event: Crime Busters
  place: 9
- team: 6
  event: Disease Detectives
  place: 6
- team: 6
  event: Dynamic Planet
  place: 6
- team: 6
  event: Experimental Design
  place: 8
- team: 6
  event: Fast Facts
  place: 8
- team: 6
  event: Flight
  place: 6
- team: 6
  event: Forestry
  place: 7
- team: 6
  event: Green Generation
  place: 1
- team: 6
  event: Meteorology
  place: 8
- team: 6
  event: Road Scholar
  place: 7
- team: 6
  event: Roller Coaster
  place: 1
- team: 6
  event: Solar System
  place: 8
- team: 6
  event: Storm the Castle
  place: 3
- team: 6
  event: Wheeled Vehicle
  place: 2
- team: 6
  event: Write It Do It
  place: 10
- team: 12
  event: Anatomy and Physiology
  place: 4
- team: 12
  event: Bio Process Lab
  place: 5
- team: 12
  event: Bridge
  place: 6
- team: 12
  event: Crime Busters
  place: 5
- team: 12
  event: Disease Detectives
  place: 7
- team: 12
  event: Dynamic Planet
  place: 3
- team: 12
  event: Experimental Design
  place: 3
- team: 12
  event: Fast Facts
  place: 7
- team: 12
  event: Flight
  participated: false
- team: 12
  event: Forestry
  place: 6
- team: 12
  event: Green Generation
  place: 6
- team: 12
  event: Meteorology
  place: 6
- team: 12
  event: Road Scholar
  place: 2
- team: 12
  event: Roller Coaster
  participated: false
- team: 12
  event: Solar System
  place: 5
- team: 12
  event: Storm the Castle
  place: 6
- team: 12
  event: Wheeled Vehicle
  participated: false
- team: 12
  event: Write It Do It
  place: 2
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Bio Process Lab
  place: 1
- team: 3
  event: Bridge
  place: 1
- team: 3
  event: Crime Busters
  place: 8
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  place: 5
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Fast Facts
  place: 2
- team: 3
  event: Flight
  place: 4
- team: 3
  event: Forestry
  participated: false
- team: 3
  event: Green Generation
  place: 3
- team: 3
  event: Meteorology
  place: 9
- team: 3
  event: Road Scholar
  place: 5
- team: 3
  event: Roller Coaster
  participated: false
- team: 3
  event: Solar System
  place: 9
- team: 3
  event: Storm the Castle
  participated: false
- team: 3
  event: Wheeled Vehicle
  place: 5
- team: 3
  event: Write It Do It
  place: 1
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Bio Process Lab
  place: 10
- team: 11
  event: Bridge
  place: 8
- team: 11
  event: Crime Busters
  place: 3
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Fast Facts
  place: 10
  tie: true
- team: 11
  event: Flight
  place: 3
- team: 11
  event: Forestry
  participated: false
- team: 11
  event: Green Generation
  participated: false
- team: 11
  event: Meteorology
  place: 4
- team: 11
  event: Road Scholar
  place: 8
- team: 11
  event: Roller Coaster
  place: 2
- team: 11
  event: Solar System
  place: 6
- team: 11
  event: Storm the Castle
  participated: false
- team: 11
  event: Wheeled Vehicle
  participated: false
- team: 11
  event: Write It Do It
  participated: false
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Bio Process Lab
  participated: false
- team: 7
  event: Bridge
  place: 4
- team: 7
  event: Crime Busters
  participated: false
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Fast Facts
  place: 10
  tie: true
- team: 7
  event: Flight
  participated: false
- team: 7
  event: Forestry
  participated: false
- team: 7
  event: Green Generation
  participated: false
- team: 7
  event: Meteorology
  participated: false
- team: 7
  event: Road Scholar
  participated: false
- team: 7
  event: Roller Coaster
  place: 5
- team: 7
  event: Solar System
  participated: false
- team: 7
  event: Storm the Castle
  place: 2
- team: 7
  event: Wheeled Vehicle
  place: 4
- team: 7
  event: Write It Do It
  place: 4
- team: 9
  event: Anatomy and Physiology
  place: 8
- team: 9
  event: Bio Process Lab
  place: 2
- team: 9
  event: Bridge
  participated: false
- team: 9
  event: Crime Busters
  participated: false
- team: 9
  event: Disease Detectives
  place: 8
- team: 9
  event: Dynamic Planet
  place: 1
- team: 9
  event: Experimental Design
  place: 9
- team: 9
  event: Fast Facts
  place: 9
- team: 9
  event: Flight
  participated: false
- team: 9
  event: Forestry
  participated: false
- team: 9
  event: Green Generation
  participated: false
- team: 9
  event: Meteorology
  participated: false
- team: 9
  event: Road Scholar
  participated: false
- team: 9
  event: Roller Coaster
  participated: false
- team: 9
  event: Solar System
  participated: false
- team: 9
  event: Storm the Castle
  participated: false
- team: 9
  event: Wheeled Vehicle
  participated: false
- team: 9
  event: Write It Do It
  place: 7
